body {
	font-family: "Noto Sans JP","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	/* position: relative;
	color: #333;
	background-color: #fcfcf7; */
}
main{
	background-color: #fffff0;
	color: #000;
	/* letter-spacing: 0.15em; */
	padding-bottom: var(--pixel50);
}

@media screen and (max-width: 767px) {
	main{
		padding-bottom: var(--pixel20);
	}
	.wrap-main{
		padding-left: var(--pixel10);
		padding-right: var(--pixel10);
	}
}
@media (min-width: 768px) {
	.row{
		/* max-width: min(1088px,85vw); */
		max-width: min(1280px,92vw);
		margin-left: auto;
		margin-right: auto;
	}
}



.btn-acc{
	cursor: pointer;
}
@media (min-width: 768px) {
	.elem-btn.btn-acc:hover{
		background-color: var(--col-blu1);
	}

}


.wrap-btn{
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 767px) {
	.wrap-btn{
		flex-direction: column;
		align-items: center;
	}
}



.btn-ell{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--col-red);
	text-align: center;
	width: min(448px,35vw);
	height: var(--pixel80);
	border-radius: var(--pixel40);
	box-shadow: 0 var(--pixel5) var(--pixel5) rgba(0, 0, 0, 0.15);
}
.btn-ell>* {
    position: absolute;
	display: block;
    color: #FFF;
    font-size: var(--pixel28);
	font-weight: bold;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.btn-ell:after{
	content: '';
	display: block;
	width: calc(100% - var(--pixel12));
	height: calc(100% - var(--pixel12));
	border-radius: var(--pixel34);
	border: 1px solid #FFF;
}
@media screen and (max-width: 767px) {
	.btn-ell,
	.sec-main .part-btn.type2 .btn-ell{
		/* width: min(260px,69vw); */
		width: 69vw;

		height: var(--pixel60);
		border-radius: var(--pixel30);
	}
	
	.btn-ell>* {
		font-size: var(--pixel20);
	}
	.btn-ell:after{
		width: calc(100% - var(--pixel10));
		height: calc(100% - var(--pixel10));
		border-radius: var(--pixel25);
	}
}




.sec-hero+*{
	margin-top: var(--pixel80);
}
.sec-hero{
	background: url(../images/fv-bg1_pc.jpg) no-repeat 50%;
	background-size: cover;
}
.sec-hero .row{
	position: relative;
	max-width: 1280px;
	height: min(480px,37.5vw);
	display: flex;
	align-items: flex-end;
}
.sec-hero .img1{
	width: min(1025px,80.1vw);
	margin-left: var(--pixel50);
}
.sec-hero .img2{
	margin-left: calc(var(--pixel50)*-1);
	width: min(266px,20.8vw);
}
@media screen and (max-width: 767px) {

	.sec-hero+*{
		margin-top: var(--pixel40);
	}
	.sec-hero{
		background-image: url(../images/fv-bg1_sp.jpg);
	}
	.sec-hero .row{
		height: min(100vh,200vw);
		align-items: center;
		overflow: hidden;
	}
	.sec-hero .img1{
		/* width: min(360px,94vw); */
		width: 94vw;
		margin-left: 0;
		margin-right: auto;
		padding-bottom: min(180px,48vw);
	}
	.sec-hero .img2{
		position: absolute;
		margin-left: auto;
		/* width: min(211px,56.3vw); */
		width: 56.3vw;
		bottom: 0;
		right: -5vw;
	}
}




.sec-main+.sec-main{
	margin-top: var(--pixel90);
}
.sec-main h2{
	color: #FFF;
	background-color: var(--col-blu1);
	font-size: var(--pixel32);
	font-weight: bold;
	padding: 0.9em;
	text-align: center;
}
.sec-main .elem-in{
	border: var(--pixel24) solid var(--col-blu2);
	background-color: #FFF;
}
.sec-main .elem-head{
	padding: var(--pixel60) 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.sec-main .elem-head .txt1+*{
	margin-top: 0.5em;
}
.sec-main .elem-head .txt2+*{
	margin-top: 1em;
}
.sec-main .elem-head h3+*{
	margin-top: 2em;
}
.sec-main .elem-head h3{
	color: var(--col-oran);
	font-size: var(--pixel36);
	font-weight: 600;
	text-align: center;
	line-height: 1.4;
}
.sec-main .elem-head h3 sup{
	color: #000;
	font-size: 60%;
}
.sec-main .elem-head .txt1{
	font-size: var(--pixel14);
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0.3em 2em;
}
.sec-main .elem-head .txt2{
	position: relative;
	font-size: var(--pixel14);
	font-weight: 500;
	text-align: center;
	width: 100%;
}
.sec-main .elem-head .txt2:before,
.sec-main .elem-head .txt2:after{
	content: '';
	position: absolute;
	display: block;
	width: calc(50% - 2.5em);
	height: 1px;
	background-color: var(--col-oran);
	top: calc(50% - 1px);
}
.sec-main .elem-head .txt2:before{
	left: 0;
}
.sec-main .elem-head .txt2:after{
	right: 0;
}
.sec-main .elem-head .mklist{
	font-size: var(--pixel20);
}
.sec-main .elem-head .notes{
	text-align: center;
}


.sec-main[data-color="pin"] .elem-head h3,
.sec-main[data-color="pin"] .elem-head .txt2,
.sec-main[data-color="pin"] .elem-head .mklist>*:before{color: var(--col-pin);}
.sec-main[data-color="pin"] .elem-head .txt2:before,
.sec-main[data-color="pin"] .elem-head .txt2:after,
.sec-main[data-color="pin"] .part-table h4{
	background-color: var(--col-pin);
}
.sec-main[data-color="pin"] .com-dltb>*{
	background-color: #FFF7F8;
}
.sec-main[data-color="oran2"] .elem-head h3,
.sec-main[data-color="oran2"] .elem-head .txt2,
.sec-main[data-color="oran2"] .elem-head .mklist>*:before{color: var(--col-oran2);}
.sec-main[data-color="oran2"] .elem-head .txt2:before,
.sec-main[data-color="oran2"] .elem-head .txt2:after,
.sec-main[data-color="oran2"] .part-table h4{
	background-color: var(--col-oran2);
}
.sec-main[data-color="oran2"] .com-dltb>*{
	background-color: #FEF4EF;
}

@media (min-width: 768px) {
	.sec-main .elem-head.wid420 .txt1,
	.sec-main .elem-head.wid420 .txt2,
	.sec-main .elem-head.wid420 .mklist{
		/* width: 100%; */
		width: min(34.4vw,	440px);
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 767px) {
	.sec-main+.sec-main{
		margin-top: var(--pixel40);
	}
	.sec-main h2{
		font-size: var(--pixel24);
		line-height: 1.4;
	}
	.sec-main .elem-in{
		border: var(--pixel12) solid var(--col-blu2);
	}
	.sec-main .elem-head{
		padding: var(--pixel30) var(--pixel20);
	}
	.sec-main .elem-head h3{
		font-size: var(--pixel22);
	}
	.sec-main .elem-head .txt1{
		padding: 0.3em 0;
		width: 100%;
	}
	.sec-main .elem-head .txt1,
	.sec-main .elem-head .txt2{
		font-size: var(--pixel12);
	}
	.sec-main .elem-head .mklist{
		font-size: var(--pixel14);
	}
}
.sec-main .elem-btn{
	position: relative;
	background-color: var(--col-blu2);
	color: #FFF;
	font-size: var(--pixel24);
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
	padding: 1.0em;
	margin: calc(var(--pixel24)*-1);
	margin-top: 0;
}
.sec-main .elem-btn .txt-o{
	display: none;
}
.sec-main .elem-btn:after{
	content: '';
	position: absolute;
	display: block;
	top: calc(50% - var(--pixel20));
	right: var(--pixel24);
	width: var(--pixel40);
	aspect-ratio: 1/1;
	background: url(../images/arr-btn.svg) no-repeat 50%;
	-webkit-transition: transform 0.5s cubic-bezier(.5,0,0,1);
	transition: transform 0.5s cubic-bezier(.5,0,0,1);
}
.sec-main .elem-btn.open:after{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sec-main .elem-btn.open .txt-o{
	display: block;
}
.sec-main .elem-btn.open .txt-c{
	display: none;
}
.sec-main .part-btn{
	padding: min(64px,5vw) 0;
}
.sec-main .part-btn.type2{
	border: var(--pixel4) solid var(--col-red);
	border-radius: var(--pixel30);
	overflow: hidden;
	margin-top: min(64px,5vw);
	margin-bottom: min(64px,5vw);
}


.sec-main .part-btn .part-head{
	font-size: var(--pixel28);
	font-weight: bold;
	text-align: center;
	padding: 0.8em;
	background-color: var(--col-red);
	color: #FFF;
	margin-top: calc(min(64px,5vw)*-1);
	margin-bottom: min(64px,5vw);
}
@media (min-width: 768px) {
	.sec-main .part-btn.type2 .btn-ell{
		width: min(400px,31.3vw);
	}
	.sec-main .part-btn.type2 .wrap-btn>*+*{
		margin-left: var(--pixel32);
	}
}
@media screen and (max-width: 767px) {
	.sec-main .elem-btn{
		font-size: var(--pixel18);
		margin: calc(var(--pixel12)*-1);
		margin-top: 0;
	}
	.sec-main .elem-btn:after{
		top: calc(50% - var(--pixel13));
		right: var(--pixel12);
		width: var(--pixel26);
	}
	.sec-main .part-btn{
		padding: var(--pixel30) 0;
	}
	.sec-main .part-btn.type2{
		border: var(--pixel3) solid var(--col-red);
		border-radius: var(--pixel24);
	}
	.sec-main .part-btn.type2 .wrap-btn>*+*{
		margin-top: var(--pixel20);
	}
	.sec-main .part-btn .part-head{
		font-size: var(--pixel20);
		margin-top: calc(var(--pixel30)*-1);
		margin-bottom: var(--pixel30);
	}
}




.sec-main .elem-cont{
	padding: 0 var(--pixel40);
}
.sec-main .part-table h4{
	font-size: var(--pixel26);
	font-weight: 500;
	text-align: center;
	background-color: var(--col-oran);
	color: #FFF;
	padding: var(--pixel26) 0 var(--pixel38);
	letter-spacing: 0.08em;
}
.sec-main .part-table h4>span{
	display: inline-block;
	font-size: 61%;
	margin-bottom: 0.8em;
	
}
@media screen and (max-width: 767px) {
	.sec-main .elem-cont{
		padding: 0 var(--pixel20);
	}
	.sec-main .part-table h4{
		font-size: var(--pixel20);
		padding: var(--pixel16) 0 var(--pixel22);
	}
	.sec-main .part-table .scroll{
		overflow-x: scroll;
	}
	/* .sec-main .part-table .scroll .com-dltb{
		width: min(500px,133.3vw);
	} */
}


.sec-main .part-pptitle{
	font-size: var(--pixel20);
	line-height: 1.4;
	text-align: center;
	padding: 0.8em;
	background-color: var(--col-blu2);
	color: #FFF;
	margin-top: var(--pixel80);
}